/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
    [MAIN MENU]

    [MEDIA QUERIES]
*/


/* [MAIN MENU] --------------------------------------------------- */
#main-menu .navbar {
    min-height: 0;
    margin: 0;
}

#main-menu li > a:only-child:after {
    display: none;
}
/* [MAIN MENU] END  --------------------------------------------------- */


/* [MEDIA QUERIES] --------------------------------------------------- */
@media screen and (max-width:575.98px) {

    #main-menu .navbar-offcanvas-fade.in {
        width: 100%;
    }
}







@media screen and (min-width: 992px) {
    #main-menu li > a:after {
        content: '';
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: 0.13rem;
        vertical-align: middle;
        border-top: 0.25rem dashed;
        border-right: 0.25rem solid transparent;
        border-left: 0.25rem solid transparent;
    }

    #main-menu .nav > li.full-width-dropdown {
        position: static;
    }

        #main-menu .nav > li.full-width-dropdown .dropdown-menu {
            width: 100%;
        }

    #main-menu .dropdown-menu {
        padding: 0;
        margin: 0;
        min-width: max-content;
    }

        #main-menu .dropdown-menu .dropdown-menu {
            position: absolute;
            left: 100%;
            top: 0;
        }

    #main-menu ul.categories .panel-body ul li:hover > a {
        background: inherit;
        color: #fff;
        text-decoration: underline;
    }

    #main-menu .dropdown:not(.full-width) > .dropdown-menu li > a:after {
        content: '';
        border-bottom: 0.25rem;
        border-style: solid;
        border-color: transparent;
        border-left-color: initial;
        margin-left: 0.31rem;
        display: inline-block;
    }

    #main-menu .dropdown:not(.full-width) > .dropdown-menu li > a:only-child:after {
        display: none;
    }

    #main-menu li:hover > .dropdown-menu {
        display: block;
        margin: 0;
    }

    #main-menu .menu-2 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }

    #main-menu .menu-3 {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }

    #main-menu .menu-4 {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }

    #main-menu .menu-5 {
        -webkit-column-count: 5;
        -moz-column-count: 5;
        column-count: 5;
    }


    #main-menu .mega-categories .panel-group .panel {
        width: 100%;
    }

    #main-menu .mega-categories .panel-group {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
        display: block;
    }

        #main-menu .mega-categories .panel-group .panel-heading {
            padding: 0.63rem 0;
        }

        #main-menu .mega-categories .panel-group .panel .panel-body li a {
            position: relative;
            padding-left: 0.63rem;
        }

            #main-menu .mega-categories .panel-group .panel .panel-body li a:before {
                position: absolute;
                top: 1.25rem;
                left: 0;
                background: #ddd;
                width: 0.19rem;
                height: 0.19rem;
                line-height: 0.19rem;
                content: '';
                border-radius: 50%;
            }

        #main-menu .mega-categories .panel-group .panel .panel-body li:last-child {
            border: 0;
        }
}

@media screen and (max-width:991.98px) and (min-width:768px) {
    #main-menu li > a:after, #main-menu li .panel-title a:after {
        content: '\f067';
    }

    #main-menu li.open > a:after, #main-menu li .panel-title a.collapsed:after {
        content: '\f068';
    }
}

@media screen and (max-width:991.98px) {
    #main-menu .navbar {
        transition: 0.5s all ease;
        -webkit-transition: 0.5s all ease;
        -moz-transition: 0.5s all ease;
    }


    #main-menu .nav {
        float: none;
    }

    #main-menu li {
        border-bottom: 0.063rem solid #ccc;
        float: none;
    }

    #main-menu .nav li:last-child {
        border-bottom: 0;
    }

    #main-menu .nav > li li {
        padding: 0.63rem 0;
    }

    #main-menu li .panel-title > a {
        display: block;
    }

    #main-menu li > a, #main-menu li .panel-title > a {
        position: relative;
    }

        #main-menu li > a:after, #main-menu li.open > a:after, #main-menu li .panel-title > a:after {
            font-family: fontawesome;
            position: absolute;
            top: 50%;
            right: 0.99rem;
            transform: translateY(-50%);
            font-size: 0.63rem;border: 0;
        }
}

@media screen and (max-width:767.98px) {
    #main-menu li > a:after, #main-menu li .panel-title a.collapsed:after {
        content: '\f067';
    }

    #main-menu li.open > a:after, #main-menu li .panel-title a:after {
        content: '\f068';
    }
}
/* [MEDIA QUERIES] END --------------------------------------------------- */
